flatpak-module-tools

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1780
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-rpm-generators
12-12.fc36
12-13.fc36
2
libgcc
12.0.1-0.2.fc36
12.0.1-0.3.fc36
2
polkit-libs
0.120-2.fc36
0.120-3.fc36
2
glib2
2.71.0-2.fc36
2.71.0-3.fc36
2
pyproject-rpm-macros
0-55.fc36
1.0.0~rc1-1.fc36
2
glibc
2.34.9000-36.fc36
2.34.9000-38.fc36
2
openldap
2.4.59-5.fc36
2.4.59-6.fc36
3
glibc-minimal-langpack
2.34.9000-36.fc36
2.34.9000-38.fc36
3
libselinux
3.3-3.fc36
3.3-4.fc36
3
glibc-common
2.34.9000-36.fc36
2.34.9000-38.fc36
3
glibc-gconv-extra
2.34.9000-36.fc36
2.34.9000-38.fc36
3
libgpg-error
1.43-2.fc36
1.44-1.fc36
3
libstdc++
12.0.1-0.2.fc36
12.0.1-0.3.fc36
4
gawk
5.1.1-1.fc36
5.1.1-2.fc36
4
libssh
0.9.6-3.fc36
0.9.6-4.fc36
4
dbus-broker
29-4.fc36
29-5.fc36
4
libssh-config
0.9.6-3.fc36
0.9.6-4.fc36
B
libgomp
12.0.1-0.2.fc36
12.0.1-0.3.fc36
B

Groups

This package is not part of any global group.

Most recent builds

complete
2022-01-26 13:19:59
No dependency changes
2022-01-26 13:19:57
Package dependencies resolved successfuly
complete
2022-01-20 03:06:29
Dependencies for this build couldn't be processed